Subject: [bug#52336] [PATCH 1/2] gnu: register notcurses.scm in local.mk

From: Leo Famulari <[email-masked]>
Date: Tue, 21 Dec 2021 18:23:18 -0500

On Tue, Dec 21, 2021 at 03:51:34PM -0500, Leo Famulari wrote:
> It looks like ticket #52336 only registers a package module in
> 'gnu/local.mk', but the actual patch adding the module is missing:
> 
> https://issues.guix.gnu.org/52336

Oh, I see. The other patch is #52335. I've merged the two tickets now.